/*
LAYOUT: One-Column (Left) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar left of content
*/

#main {
    width:1100px;
    margin:0 auto;
    position:relative;
}
#breadcrumb {
    width:1100px;
    margin:0 auto;
    position:relative;
}
#container {
    width:1100px;
    float:right;
    margin: 0 0 0 -300px;
}
#content {
    width:753px;
    overflow:none;
    margin: 0 0 0 310px;
}
.main-aside {
    width:300px;
    float:left;
    position:relative;
}
#primary {
    float:left;
}
#secondary {
    clear:left;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#main .module, .single-post {
	margin-right: 10px;
}
.fixed {
	width:auto; 
	margin:0 auto;
}
@media screen and (max-width: 459px) {
#main {
    width:auto;
    margin:0 auto;
    position:relative;
}
#breadcrumb {
    width:auto;
    margin:0 auto;
    position:relative;
	height:15px;
}
#container {
    width:auto;
    float:right;
    margin: 0 0 0 -300px;
}
#content {
    width:auto;
    overflow:none;
    margin: 0 0 0 310px;
}
.main-aside {
    width:300px;
    float:left;
    position:relative;
}
#primary {
    float:left;
}
#secondary {
    clear:left;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#main .module, .single-post {
	margin-right: 10px;
}
.fixed {
	width:960px; 
	margin:0 auto;
}
}